@charset "UTF-8";

div.entry div.entry_header h2.entry_title {
	font-size: 122%;
}

div.entry div.entry_header div.entry_theme {
	float: left;
}

div.entry div.entry_header div.entry_date {
	text-align: right;
}

div.entry div.entry_body {
	clear: both;
	line-height: 1.8;
}

div.entry div.entry_footer {
	clear: both;
	font-size: 92%;
	text-align: right;
}

div.entry div.entry_footer li {
	padding: 0 0.5em;
	border-left: 1px solid #333;
	display: inline;
	line-height: 1.6;
}

div.entry div.entry_footer li.permanent_link {
	border: none;
}

div.entry div.entry_body span.entry_theme {
	font-weight:bold;
}

div.entry_topic {
	font-weight:bold;
}
